using Hncore.Infrastructure.Extension;
using Hncore.Pass.Vpn.Domain;
using Hncore.Pass.Vpn.Response.Product;

namespace Hncore.Pass.Vpn.Map
{
    public class MapConfig
    {
        public static void Config()
        {
            TinyMapperExtension.Binds<ProductResponse, ProductEntity>();
        }
    }
}
